Index: uspace/lib/c/generic/adt/char_map.c
===================================================================
--- uspace/lib/c/generic/adt/char_map.c	(revision aaa3f33ad2cc7b8a1f42205ed0c585a630c45481)
+++ uspace/lib/c/generic/adt/char_map.c	(revision 1bfd3d3b2991b8f2df4cff87d9723059528b9bd1)
@@ -60,7 +60,7 @@
  * @param[in] value	The integral value to be stored for the key character
  *			string.
- * @returns		EOK on success.
- * @returns		ENOMEM if there is not enough memory left.
- * @returns		EEXIST if the key character string is already used.
+ * @return		EOK on success.
+ * @return		ENOMEM if there is not enough memory left.
+ * @return		EEXIST if the key character string is already used.
  */
 static int
@@ -107,6 +107,6 @@
  *
  * @param[in] map	The character string to integer map.
- * @returns		TRUE if the map is valid.
- * @returns		FALSE otherwise.
+ * @return		TRUE if the map is valid.
+ * @return		FALSE otherwise.
  */
 static int char_map_is_valid(const char_map_t *map)
@@ -127,13 +127,13 @@
  * @param[in] value	The integral value to be stored for the key character
  *			string.
- * @returns		EOK on success.
- * @returns		EINVAL if the map is not valid.
- * @returns		EINVAL if the identifier parameter is NULL.
- * @returns		EINVAL if the length parameter zero (0) and the
+ * @return		EOK on success.
+ * @return		EINVAL if the map is not valid.
+ * @return		EINVAL if the identifier parameter is NULL.
+ * @return		EINVAL if the length parameter zero (0) and the
  *			identifier parameter is an empty character string (the
  *			first character is the terminating zero ('\0')
  *			character.
- * @returns		EEXIST if the key character string is already used.
- * @returns		Other error codes as defined for the
+ * @return		EEXIST if the key character string is already used.
+ * @return		Other error codes as defined for the
  *			char_map_add_item() function.
  */
@@ -196,7 +196,7 @@
  *			zero (0) which means that the string is processed until
  *			the terminating zero ('\0') character is found.
- * @returns		The node holding the integral value assigned to the key
+ * @return		The node holding the integral value assigned to the key
  *			character string.
- * @returns		NULL if the key is not assigned a node.
+ * @return		NULL if the key is not assigned a node.
  */
 static char_map_t *
@@ -239,6 +239,6 @@
  *			zero (0) which means that the string is processed until
  *			the terminating zero ('\0') character is found.
- * @returns		The integral value assigned to the key character string.
- * @returns		CHAR_MAP_NULL if the key is not assigned a value.
+ * @return		The integral value assigned to the key character string.
+ * @return		CHAR_MAP_NULL if the key is not assigned a value.
  */
 int char_map_exclude(char_map_t *map, const char *identifier, size_t length)
@@ -267,6 +267,6 @@
  *			zero (0) which means that the string is processed until
  *			the terminating zero ('\0') character is found.
- *  @returns		The integral value assigned to the key character string.
- *  @returns		CHAR_MAP_NULL if the key is not assigned a value.
+ *  @return		The integral value assigned to the key character string.
+ *  @return		CHAR_MAP_NULL if the key is not assigned a value.
  */
 int char_map_find(const char_map_t *map, const char *identifier, size_t length)
@@ -281,7 +281,7 @@
  *
  *  @param[in,out] map	The character string to integer map.
- *  @returns		EOK on success.
- *  @returns		EINVAL if the map parameter is NULL.
- *  @returns		ENOMEM if there is not enough memory left.
+ *  @return		EOK on success.
+ *  @return		EINVAL if the map parameter is NULL.
+ *  @return		ENOMEM if there is not enough memory left.
  */
 int char_map_initialize(char_map_t *map)
@@ -319,12 +319,12 @@
  *  @param[in] value	The integral value to be stored for the key character
  *			string.
- *  @returns		EOK on success.
- *  @returns		EINVAL if the map is not valid.
- *  @returns		EINVAL if the identifier parameter is NULL.
- *  @returns		EINVAL if the length parameter zero (0) and the
+ *  @return		EOK on success.
+ *  @return		EINVAL if the map is not valid.
+ *  @return		EINVAL if the identifier parameter is NULL.
+ *  @return		EINVAL if the length parameter zero (0) and the
  *			identifier parameter is an empty character string (the
  *			first character is the terminating zero ('\0) character.
- *  @returns		EEXIST if the key character string is already used.
- *  @returns		Other error codes as defined for the char_map_add_item()
+ *  @return		EEXIST if the key character string is already used.
+ *  @return		Other error codes as defined for the char_map_add_item()
  *			function.
  */
Index: uspace/lib/c/generic/adt/dynamic_fifo.c
===================================================================
--- uspace/lib/c/generic/adt/dynamic_fifo.c	(revision aaa3f33ad2cc7b8a1f42205ed0c585a630c45481)
+++ uspace/lib/c/generic/adt/dynamic_fifo.c	(revision 1bfd3d3b2991b8f2df4cff87d9723059528b9bd1)
@@ -56,6 +56,6 @@
  *
  * @param[in] fifo	The dynamic queue.
- * @returns		TRUE if the queue is valid.
- * @returns		FALSE otherwise.
+ * @return		TRUE if the queue is valid.
+ * @return		FALSE otherwise.
  */
 static int dyn_fifo_is_valid(dyn_fifo_t *fifo)
@@ -68,8 +68,8 @@
  * @param[in,out] fifo	The dynamic queue.
  * @param[in] size	The initial queue size.
- * @returns		EOK on success.
- * @returns		EINVAL if the queue is not valid.
- * @returns		EBADMEM if the fifo parameter is NULL.
- * @returns		ENOMEM if there is not enough memory left.
+ * @return		EOK on success.
+ * @return		EINVAL if the queue is not valid.
+ * @return		EBADMEM if the fifo parameter is NULL.
+ * @return		ENOMEM if there is not enough memory left.
  */
 int dyn_fifo_initialize(dyn_fifo_t *fifo, int size)
@@ -100,7 +100,7 @@
  *			this limit. May be zero or negative to indicate no
  *			limit.
- * @returns		EOK on success.
- * @returns		EINVAL if the queue is not valid.
- * @returns		ENOMEM if there is not enough memory left.
+ * @return		EOK on success.
+ * @return		EINVAL if the queue is not valid.
+ * @return		ENOMEM if there is not enough memory left.
  */
 int dyn_fifo_push(dyn_fifo_t *fifo, int value, int max_size)
@@ -150,7 +150,7 @@
  *
  * @param[in,out] fifo	The dynamic queue.
- * @returns		Value of the first item in the queue.
- * @returns		EINVAL if the queue is not valid.
- * @returns		ENOENT if the queue is empty.
+ * @return		Value of the first item in the queue.
+ * @return		EINVAL if the queue is not valid.
+ * @return		ENOENT if the queue is empty.
  */
 int dyn_fifo_pop(dyn_fifo_t *fifo)
@@ -172,7 +172,7 @@
  *
  * @param[in,out] fifo	The dynamic queue.
- * @returnsi		Value of the first item in the queue.
- * @returns		EINVAL if the queue is not valid.
- * @returns		ENOENT if the queue is empty.
+ * @return		Value of the first item in the queue.
+ * @return		EINVAL if the queue is not valid.
+ * @return		ENOENT if the queue is empty.
  */
 int dyn_fifo_value(dyn_fifo_t *fifo)
@@ -190,6 +190,6 @@
  *
  * @param[in,out] fifo	The dynamic queue.
- * @returns		EOK on success.
- * @returns		EINVAL if the queue is not valid.
+ * @return		EOK on success.
+ * @return		EINVAL if the queue is not valid.
  */
 int dyn_fifo_destroy(dyn_fifo_t *fifo)
Index: uspace/lib/c/generic/adt/measured_strings.c
===================================================================
--- uspace/lib/c/generic/adt/measured_strings.c	(revision aaa3f33ad2cc7b8a1f42205ed0c585a630c45481)
+++ uspace/lib/c/generic/adt/measured_strings.c	(revision 1bfd3d3b2991b8f2df4cff87d9723059528b9bd1)
@@ -55,6 +55,6 @@
  *			appended with the terminating zero ('\0') character
  *			otherwise.
- * @returns		The new bundled character string with measured length.
- * @returns		NULL if there is not enough memory left.
+ * @return		The new bundled character string with measured length.
+ * @return		NULL if there is not enough memory left.
  */
 measured_string_t *
@@ -84,7 +84,7 @@
  *
  * @param[in] source	The source measured string to be copied.
- * @returns		The copy of the given measured string.
- * @returns		NULL if the source parameter is NULL.
- * @returns		NULL if there is not enough memory left.
+ * @return		The copy of the given measured string.
+ * @return		NULL if the source parameter is NULL.
+ * @return		NULL if there is not enough memory left.
  */
 measured_string_t *measured_string_copy(measured_string_t *source)
@@ -120,12 +120,12 @@
  *			actual character strings.
  *  @param[in] count	The size of the measured strings array.
- *  @returns		EOK on success.
- *  @returns		EINVAL if the strings or data parameter is NULL.
- *  @returns		EINVAL if the count parameter is zero (0).
- *  @returns		EINVAL if the sent array differs in size.
- *  @returns		EINVAL if there is inconsistency in sent measured
+ *  @return		EOK on success.
+ *  @return		EINVAL if the strings or data parameter is NULL.
+ *  @return		EINVAL if the count parameter is zero (0).
+ *  @return		EINVAL if the sent array differs in size.
+ *  @return		EINVAL if there is inconsistency in sent measured
  *			strings' lengths (should not occur).
- *  @returns		ENOMEM if there is not enough memory left.
- *  @returns		Other error codes as defined for the
+ *  @return		ENOMEM if there is not enough memory left.
+ *  @return		Other error codes as defined for the
  *			async_data_write_finalize() function.
  */
@@ -209,6 +209,6 @@
  * @param[in] strings	The measured strings array to be processed.
  * @param[in] count	The measured strings array size.
- * @returns		The computed sizes array.
- * @returns		NULL if there is not enough memory left.
+ * @return		The computed sizes array.
+ * @return		NULL if there is not enough memory left.
  */
 static size_t *prepare_lengths(const measured_string_t *strings, size_t count)
@@ -238,12 +238,12 @@
  * @param[in] strings	The measured strings array to be transferred.
  * @param[in] count	The measured strings array size.
- * @returns		EOK on success.
- * @returns		EINVAL if the strings parameter is NULL.
- * @returns		EINVAL if the count parameter is zero (0).
- * @returns		EINVAL if the calling module does not accept the given
+ * @return		EOK on success.
+ * @return		EINVAL if the strings parameter is NULL.
+ * @return		EINVAL if the count parameter is zero (0).
+ * @return		EINVAL if the calling module does not accept the given
  *			array size.
- * @returns		EINVAL if there is inconsistency in sent measured
+ * @return		EINVAL if there is inconsistency in sent measured
  *			strings' lengths (should not occur).
- * @returns		Other error codes as defined for the
+ * @return		Other error codes as defined for the
  *			async_data_read_finalize() function.
  */
@@ -302,10 +302,10 @@
  *			actual character strings.
  * @param[in] count	The size of the measured strings array.
- * @returns		EOK on success.
- * @returns		EINVAL if the strings or data parameter is NULL.
- * @returns		EINVAL if the phone or count parameter is not positive.
- * @returns		EINVAL if the sent array differs in size.
- * @returns		ENOMEM if there is not enough memory left.
- * @returns		Other error codes as defined for the
+ * @return		EOK on success.
+ * @return		EINVAL if the strings or data parameter is NULL.
+ * @return		EINVAL if the phone or count parameter is not positive.
+ * @return		EINVAL if the sent array differs in size.
+ * @return		ENOMEM if there is not enough memory left.
+ * @return		Other error codes as defined for the
  *			async_data_read_start() function.
  */
@@ -378,8 +378,8 @@
  * @param[in] strings	The measured strings array to be transferred.
  * @param[in] count	The measured strings array size.
- * @returns		EOK on success.
- * @returns		EINVAL if the strings parameter is NULL.
- * @returns		EINVAL if the phone or count parameter is not positive.
- * @returns		Other error codes as defined for the
+ * @return		EOK on success.
+ * @return		EINVAL if the strings parameter is NULL.
+ * @return		EINVAL if the phone or count parameter is not positive.
+ * @return		Other error codes as defined for the
  *			async_data_write_start() function.
  */
Index: uspace/lib/c/generic/net/icmp_api.c
===================================================================
--- uspace/lib/c/generic/net/icmp_api.c	(revision aaa3f33ad2cc7b8a1f42205ed0c585a630c45481)
+++ uspace/lib/c/generic/net/icmp_api.c	(revision 1bfd3d3b2991b8f2df4cff87d9723059528b9bd1)
@@ -66,12 +66,12 @@
  * @param[in] addr	The target host address.
  * @param[in] addrlen	The torget host address length.
- * @returns		ICMP_ECHO on success.
- * @returns		ETIMEOUT if the reply has not arrived before the
+ * @return		ICMP_ECHO on success.
+ * @return		ETIMEOUT if the reply has not arrived before the
  *			timeout.
- * @returns		ICMP type of the received error notification.
- * @returns		EINVAL if the addrlen parameter is less or equal to
+ * @return		ICMP type of the received error notification.
+ * @return		EINVAL if the addrlen parameter is less or equal to
  *			zero.
- * @returns		ENOMEM if there is not enough memory left.
- * @returns		EPARTY if there was an internal error.
+ * @return		ENOMEM if there is not enough memory left.
+ * @return		EPARTY if there was an internal error.
  */
 int
Index: uspace/lib/c/generic/net/icmp_common.c
===================================================================
--- uspace/lib/c/generic/net/icmp_common.c	(revision aaa3f33ad2cc7b8a1f42205ed0c585a630c45481)
+++ uspace/lib/c/generic/net/icmp_common.c	(revision 1bfd3d3b2991b8f2df4cff87d9723059528b9bd1)
@@ -50,6 +50,6 @@
  * @param[in] timeout	The connection timeout in microseconds. No timeout if
  *			set to zero.
- * @returns		The ICMP module phone on success.
- * @returns		ETIMEOUT if the connection timeouted.
+ * @return		The ICMP module phone on success.
+ * @return		ETIMEOUT if the connection timeouted.
  */
 int icmp_connect_module(services_t service, suseconds_t timeout)
Index: uspace/lib/c/generic/net/inet.c
===================================================================
--- uspace/lib/c/generic/net/inet.c	(revision aaa3f33ad2cc7b8a1f42205ed0c585a630c45481)
+++ uspace/lib/c/generic/net/inet.c	(revision 1bfd3d3b2991b8f2df4cff87d9723059528b9bd1)
@@ -51,8 +51,8 @@
  *  @param[out] address	The character buffer to be filled.
  *  @param[in] length	The buffer length.
- *  @returns		EOK on success.
- *  @returns		EINVAL if the data or address parameter is NULL.
- *  @returns		ENOMEM if the character buffer is not long enough.
- *  @returns		ENOTSUP if the address family is not supported.
+ *  @return		EOK on success.
+ *  @return		EINVAL if the data or address parameter is NULL.
+ *  @return		ENOMEM if the character buffer is not long enough.
+ *  @return		ENOTSUP if the address family is not supported.
  */
 int
@@ -101,8 +101,8 @@
  *  @param[in] address	The character buffer to be parsed.
  *  @param[out] data	The address data to be filled.
- *  @returns		EOK on success.
- *  @returns		EINVAL if the data parameter is NULL.
- *  @returns		ENOENT if the address parameter is NULL.
- *  @returns		ENOTSUP if the address family is not supported.
+ *  @return		EOK on success.
+ *  @return		EINVAL if the data parameter is NULL.
+ *  @return		ENOENT if the address parameter is NULL.
+ *  @return		ENOTSUP if the address family is not supported.
  */
 int inet_pton(uint16_t family, const char *address, uint8_t *data)
Index: uspace/lib/c/generic/net/modules.c
===================================================================
--- uspace/lib/c/generic/net/modules.c	(revision aaa3f33ad2cc7b8a1f42205ed0c585a630c45481)
+++ uspace/lib/c/generic/net/modules.c	(revision 1bfd3d3b2991b8f2df4cff87d9723059528b9bd1)
@@ -159,5 +159,5 @@
  *
  * @param[in] need	The needed module service.
- * @returns		The phone of the needed service.
+ * @return		The phone of the needed service.
  */
 int connect_to_service(services_t need)
@@ -171,6 +171,6 @@
  *  @param[in] timeout	The connection timeout in microseconds. No timeout if
  *			set to zero (0).
- *  @returns		The phone of the needed service.
- *  @returns		ETIMEOUT if the connection timeouted.
+ *  @return		The phone of the needed service.
+ *  @return		ETIMEOUT if the connection timeouted.
  */
 int connect_to_service_timeout(services_t need, suseconds_t timeout)
@@ -204,9 +204,9 @@
  * @param[out] data	The data buffer to be filled.
  * @param[out] length	The buffer length.
- * @returns		EOK on success.
- * @returns		EBADMEM if the data or the length parameter is NULL.
- * @returns		EINVAL if the client does not send data.
- * @returns		ENOMEM if there is not enough memory left.
- * @returns		Other error codes as defined for the
+ * @return		EOK on success.
+ * @return		EBADMEM if the data or the length parameter is NULL.
+ * @return		EINVAL if the client does not send data.
+ * @return		ENOMEM if there is not enough memory left.
+ * @return		Other error codes as defined for the
  *			async_data_write_finalize() function.
  */
@@ -242,9 +242,9 @@
  * @param[in] data	The data buffer to be sent.
  * @param[in] data_length The buffer length.
- * @returns		EOK on success.
- * @returns		EINVAL if the client does not expect the data.
- * @returns		EOVERFLOW if the client does not expect all the data.
+ * @return		EOK on success.
+ * @return		EINVAL if the client does not expect the data.
+ * @return		EOVERFLOW if the client does not expect all the data.
  *			Only partial data are transfered.
- * @returns		Other error codes as defined for the
+ * @return		Other error codes as defined for the
  *			async_data_read_finalize() function.
  */
Index: uspace/lib/c/generic/net/packet.c
===================================================================
--- uspace/lib/c/generic/net/packet.c	(revision aaa3f33ad2cc7b8a1f42205ed0c585a630c45481)
+++ uspace/lib/c/generic/net/packet.c	(revision 1bfd3d3b2991b8f2df4cff87d9723059528b9bd1)
@@ -82,6 +82,6 @@
 /** Initializes the packet map.
  *
- * @returns		EOK on success.
- * @returns		ENOMEM if there is not enough memory left.
+ * @return		EOK on success.
+ * @return		ENOMEM if there is not enough memory left.
  */
 int pm_init(void)
@@ -101,6 +101,6 @@
  *
  * @param[in] packet_id	The packet identifier to be found.
- * @returns		The found packet reference.
- * @returns		NULL if the mapping does not exist.
+ * @return		The found packet reference.
+ * @return		NULL if the mapping does not exist.
  */
 packet_t pm_find(packet_id_t packet_id)
@@ -130,8 +130,8 @@
  *
  * @param[in] packet	The packet to be remembered.
- * @returns		EOK on success.
- * @returns		EINVAL if the packet is not valid.
- * @returns		EINVAL if the packet map is not initialized.
- * @returns		ENOMEM if there is not enough memory left.
+ * @return		EOK on success.
+ * @return		EINVAL if the packet is not valid.
+ * @return		EINVAL if the packet map is not initialized.
+ * @return		ENOMEM if there is not enough memory left.
  */
 int pm_add(packet_t packet)
@@ -205,7 +205,7 @@
  * @param[in] order	The packet order value.
  * @param[in] metric	The metric value of the packet.
- * @returns		EOK on success.
- * @returns		EINVAL if the first parameter is NULL.
- * @returns		EINVAL if the packet is not valid.
+ * @return		EOK on success.
+ * @return		EINVAL if the first parameter is NULL.
+ * @return		EINVAL if the packet is not valid.
  */
 int pq_add(packet_t * first, packet_t packet, size_t order, size_t metric)
@@ -249,7 +249,7 @@
  * @param[in] first	The first packet of the queue.
  * @param[in] order	The packet order value.
- * @returns		The packet with the given order.
- * @returns		NULL if the first packet is not valid.
- * @returns		NULL if the packet is not found.
+ * @return		The packet with the given order.
+ * @return		NULL if the first packet is not valid.
+ * @return		NULL if the packet is not found.
  */
 packet_t pq_find(packet_t packet, size_t order)
@@ -275,6 +275,6 @@
  * @param[in] packet	The packet in the queue.
  * @param[in] new_packet The new packet to be inserted.
- * @returns		EOK on success.
- * @returns		EINVAL if etiher of the packets is invalid.
+ * @return		EOK on success.
+ * @return		EINVAL if etiher of the packets is invalid.
  */
 int pq_insert_after(packet_t packet, packet_t new_packet)
@@ -298,8 +298,8 @@
  *
  * @param[in] packet	The packet to be detached.
- * @returns		The next packet in the queue. If the packet is the first
+ * @return		The next packet in the queue. If the packet is the first
  *			one of the queue, this becomes the new first one.
- * @returns		NULL if there is no packet left.
- * @returns		NULL if the packet is not valid.
+ * @return		NULL if there is no packet left.
+ * @return		NULL if the packet is not valid.
  */
 packet_t pq_detach(packet_t packet)
@@ -328,6 +328,6 @@
  * @param[in] order	The packet order value.
  * @param[in] metric	The metric value of the packet.
- * @returns		EOK on success.
- * @returns		EINVAL if the packet is invalid.
+ * @return		EOK on success.
+ * @return		EINVAL if the packet is invalid.
  */
 int pq_set_order(packet_t packet, size_t order, size_t metric)
@@ -346,6 +346,6 @@
  * @param[out] order	The packet order value.
  * @param[out] metric	The metric value of the packet.
- * @returns		EOK on success.
- * @returns		EINVAL if the packet is invalid.
+ * @return		EOK on success.
+ * @return		EINVAL if the packet is invalid.
  */
 int pq_get_order(packet_t packet, size_t *order, size_t *metric)
@@ -391,7 +391,7 @@
  *
  * @param[in] packet	The packet queue member.
- * @returns		The next packet in the queue.
- * @returns		NULL if there is no next packet.
- * @returns		NULL if the packet is not valid.
+ * @return		The next packet in the queue.
+ * @return		NULL if there is no next packet.
+ * @return		NULL if the packet is not valid.
  */
 packet_t pq_next(packet_t packet)
@@ -406,7 +406,7 @@
  *
  * @param[in] packet	The packet queue member.
- * @returns		The previous packet in the queue.
- * @returns		NULL if there is no previous packet.
- * @returns		NULL if the packet is not valid.
+ * @return		The previous packet in the queue.
+ * @return		NULL if there is no previous packet.
+ * @return		NULL if the packet is not valid.
  */
 packet_t pq_previous(packet_t packet)
Index: uspace/lib/c/generic/net/socket_client.c
===================================================================
--- uspace/lib/c/generic/net/socket_client.c	(revision aaa3f33ad2cc7b8a1f42205ed0c585a630c45481)
+++ uspace/lib/c/generic/net/socket_client.c	(revision 1bfd3d3b2991b8f2df4cff87d9723059528b9bd1)
@@ -178,5 +178,5 @@
 /** Returns the active sockets.
  *
- *  @returns		The active sockets.
+ *  @return		The active sockets.
  */
 static sockets_t *socket_get_sockets(void)
@@ -286,6 +286,6 @@
  * Connects to the TCP module if necessary.
  *
- * @returns		The TCP module phone.
- * @returns		Other error codes as defined for the
+ * @return		The TCP module phone.
+ * @return		Other error codes as defined for the
  *			bind_service_timeout() function.
  */
@@ -305,6 +305,6 @@
  * Connects to the UDP module if necessary.
  *
- * @returns		The UDP module phone.
- * @returns		Other error codes as defined for the
+ * @return		The UDP module phone.
+ * @return		Other error codes as defined for the
  *			bind_service_timeout() function.
  */
@@ -322,6 +322,6 @@
 /** Tries to find a new free socket identifier.
  *
- * @returns		The new socket identifier.
- * @returns		ELIMIT if there is no socket identifier available.
+ * @return		The new socket identifier.
+ * @return		ELIMIT if there is no socket identifier available.
  */
 static int socket_generate_new_id(void)
@@ -387,13 +387,13 @@
  * @param[in] type	Socket type.
  * @param[in] protocol	Socket protocol.
- * @returns		The socket identifier on success.
- * @returns		EPFNOTSUPPORT if the protocol family is not supported.
- * @returns		ESOCKNOTSUPPORT if the socket type is not supported.
- * @returns		EPROTONOSUPPORT if the protocol is not supported.
- * @returns		ENOMEM if there is not enough memory left.
- * @returns		ELIMIT if there was not a free socket identifier found
+ * @return		The socket identifier on success.
+ * @return		EPFNOTSUPPORT if the protocol family is not supported.
+ * @return		ESOCKNOTSUPPORT if the socket type is not supported.
+ * @return		EPROTONOSUPPORT if the protocol is not supported.
+ * @return		ENOMEM if there is not enough memory left.
+ * @return		ELIMIT if there was not a free socket identifier found
  *			this time.
- * @returns		Other error codes as defined for the NET_SOCKET message.
- * @returns		Other error codes as defined for the
+ * @return		Other error codes as defined for the NET_SOCKET message.
+ * @return		Other error codes as defined for the
  *			bind_service_timeout() function.
  */
@@ -509,9 +509,9 @@
  * @param[in] data	The data to be sent.
  * @param[in] datalength The data length.
- * @returns		EOK on success.
- * @returns		ENOTSOCK if the socket is not found.
- * @returns		EBADMEM if the data parameter is NULL.
- * @returns		NO_DATA if the datalength parameter is zero (0).
- * @returns		Other error codes as defined for the spcific message.
+ * @return		EOK on success.
+ * @return		ENOTSOCK if the socket is not found.
+ * @return		EBADMEM if the data parameter is NULL.
+ * @return		NO_DATA if the datalength parameter is zero (0).
+ * @return		Other error codes as defined for the spcific message.
  */
 static int
@@ -554,9 +554,9 @@
  * @param[in] my_addr	The port address.
  * @param[in] addrlen	The address length.
- * @returns		EOK on success.
- * @returns		ENOTSOCK if the socket is not found.
- * @returns		EBADMEM if the my_addr parameter is NULL.
- * @returns		NO_DATA if the addlen parameter is zero.
- * @returns		Other error codes as defined for the NET_SOCKET_BIND
+ * @return		EOK on success.
+ * @return		ENOTSOCK if the socket is not found.
+ * @return		EBADMEM if the my_addr parameter is NULL.
+ * @return		NO_DATA if the addlen parameter is zero.
+ * @return		Other error codes as defined for the NET_SOCKET_BIND
  *			message.
  */
@@ -575,8 +575,8 @@
  * @param[in] socket_id	Socket identifier.
  * @param[in] backlog	The maximum number of waiting sockets to be accepted.
- * @returns		EOK on success.
- * @returns		EINVAL if the backlog parameter is not positive (<=0).
- * @returns		ENOTSOCK if the socket is not found.
- * @returns		Other error codes as defined for the NET_SOCKET_LISTEN
+ * @return		EOK on success.
+ * @return		EINVAL if the backlog parameter is not positive (<=0).
+ * @return		ENOTSOCK if the socket is not found.
+ * @return		Other error codes as defined for the NET_SOCKET_LISTEN
  *			message.
  */
@@ -613,9 +613,9 @@
  * @param[out] cliaddr	The remote client address.
  * @param[in] addrlen	The address length.
- * @returns		EOK on success.
- * @returns		EBADMEM if the cliaddr or addrlen parameter is NULL.
- * @returns		EINVAL if the backlog parameter is not positive (<=0).
- * @returns		ENOTSOCK if the socket is not found.
- * @returns		Other error codes as defined for the NET_SOCKET_ACCEPT
+ * @return		EOK on success.
+ * @return		EBADMEM if the cliaddr or addrlen parameter is NULL.
+ * @return		EINVAL if the backlog parameter is not positive (<=0).
+ * @return		ENOTSOCK if the socket is not found.
+ * @return		Other error codes as defined for the NET_SOCKET_ACCEPT
  *			message.
  */
@@ -716,9 +716,9 @@
  * @param[in] serv_addr	The remote server address.
  * @param[in] addrlen	The address length.
- * @returns		EOK on success.
- * @returns		EBADMEM if the serv_addr parameter is NULL.
- * @returns		NO_DATA if the addlen parameter is zero.
- * @returns		ENOTSOCK if the socket is not found.
- * @returns		Other error codes as defined for the NET_SOCKET_CONNECT
+ * @return		EOK on success.
+ * @return		EBADMEM if the serv_addr parameter is NULL.
+ * @return		NO_DATA if the addlen parameter is zero.
+ * @return		ENOTSOCK if the socket is not found.
+ * @return		Other error codes as defined for the NET_SOCKET_CONNECT
  *			message.
  */
@@ -756,9 +756,9 @@
  *
  * @param[in] socket_id	Socket identifier.
- * @returns		EOK on success.
- * @returns		ENOTSOCK if the socket is not found.
- * @returns		EINPROGRESS if there is another blocking function in
+ * @return		EOK on success.
+ * @return		ENOTSOCK if the socket is not found.
+ * @return		EINPROGRESS if there is another blocking function in
  *			progress.
- * @returns		Other error codes as defined for the NET_SOCKET_CLOSE
+ * @return		Other error codes as defined for the NET_SOCKET_CLOSE
  *			message.
  */
@@ -806,10 +806,10 @@
  *			sockets.
  * @param[in] addrlen	The address length. Used only if toaddr is not NULL.
- * @returns		EOK on success.
- * @returns		ENOTSOCK if the socket is not found.
- * @returns		EBADMEM if the data or toaddr parameter is NULL.
- * @returns		NO_DATA if the datalength or the addrlen parameter is
+ * @return		EOK on success.
+ * @return		ENOTSOCK if the socket is not found.
+ * @return		EBADMEM if the data or toaddr parameter is NULL.
+ * @return		NO_DATA if the datalength or the addrlen parameter is
  *			zero (0).
- * @returns		Other error codes as defined for the NET_SOCKET_SENDTO
+ * @return		Other error codes as defined for the NET_SOCKET_SENDTO
  *			message.
  */
@@ -908,9 +908,9 @@
  * @param[in] datalength The data length.
  * @param[in] flags	Various send flags.
- * @returns		EOK on success.
- * @returns		ENOTSOCK if the socket is not found.
- * @returns		EBADMEM if the data parameter is NULL.
- * @returns		NO_DATA if the datalength parameter is zero.
- * @returns		Other error codes as defined for the NET_SOCKET_SEND
+ * @return		EOK on success.
+ * @return		ENOTSOCK if the socket is not found.
+ * @return		EBADMEM if the data parameter is NULL.
+ * @return		NO_DATA if the datalength parameter is zero.
+ * @return		Other error codes as defined for the NET_SOCKET_SEND
  *			message.
  */
@@ -932,10 +932,10 @@
  * @param[in] toaddr	The destination address.
  * @param[in] addrlen	The address length.
- * @returns		EOK on success.
- * @returns		ENOTSOCK if the socket is not found.
- * @returns		EBADMEM if the data or toaddr parameter is NULL.
- * @returns		NO_DATA if the datalength or the addrlen parameter is
+ * @return		EOK on success.
+ * @return		ENOTSOCK if the socket is not found.
+ * @return		EBADMEM if the data or toaddr parameter is NULL.
+ * @return		NO_DATA if the datalength or the addrlen parameter is
  *			zero.
- * @returns		Other error codes as defined for the NET_SOCKET_SENDTO
+ * @return		Other error codes as defined for the NET_SOCKET_SENDTO
  *			message.
  */
@@ -966,9 +966,9 @@
  *			read. The actual address length is set. Used only if
  *			fromaddr is not NULL.
- * @returns		EOK on success.
- * @returns		ENOTSOCK if the socket is not found.
- * @returns		EBADMEM if the data parameter is NULL.
- * @returns		NO_DATA if the datalength or addrlen parameter is zero.
- * @returns		Other error codes as defined for the spcific message.
+ * @return		EOK on success.
+ * @return		ENOTSOCK if the socket is not found.
+ * @return		EBADMEM if the data parameter is NULL.
+ * @return		NO_DATA if the datalength or addrlen parameter is zero.
+ * @return		Other error codes as defined for the spcific message.
  */
 static int
@@ -1095,9 +1095,9 @@
  * @param[in] datalength The data length.
  * @param[in] flags	Various receive flags.
- * @returns		EOK on success.
- * @returns		ENOTSOCK if the socket is not found.
- * @returns		EBADMEM if the data parameter is NULL.
- * @returns		NO_DATA if the datalength parameter is zero.
- * @returns		Other error codes as defined for the NET_SOCKET_RECV
+ * @return		EOK on success.
+ * @return		ENOTSOCK if the socket is not found.
+ * @return		EBADMEM if the data parameter is NULL.
+ * @return		NO_DATA if the datalength parameter is zero.
+ * @return		Other error codes as defined for the NET_SOCKET_RECV
  *			message.
  */
@@ -1118,9 +1118,9 @@
  * @param[in,out] addrlen The address length. The maximum address length is
  *			read. The actual address length is set.
- * @returns		EOK on success.
- * @returns		ENOTSOCK if the socket is not found.
- * @returns		EBADMEM if the data or fromaddr parameter is NULL.
- * @returns		NO_DATA if the datalength or addrlen parameter is zero.
- * @returns		Other error codes as defined for the NET_SOCKET_RECVFROM
+ * @return		EOK on success.
+ * @return		ENOTSOCK if the socket is not found.
+ * @return		EBADMEM if the data or fromaddr parameter is NULL.
+ * @return		NO_DATA if the datalength or addrlen parameter is zero.
+ * @return		Other error codes as defined for the NET_SOCKET_RECVFROM
  *			message.
  */
@@ -1148,9 +1148,9 @@
  * @param[in,out] optlen The value buffer length. The maximum length is read.
  *			The actual length is set.
- * @returns		EOK on success.
- * @returns		ENOTSOCK if the socket is not found.
- * @returns		EBADMEM if the value or optlen parameter is NULL.
- * @returns		NO_DATA if the optlen parameter is zero.
- * @returns		Other error codes as defined for the
+ * @return		EOK on success.
+ * @return		ENOTSOCK if the socket is not found.
+ * @return		EBADMEM if the value or optlen parameter is NULL.
+ * @return		NO_DATA if the optlen parameter is zero.
+ * @return		Other error codes as defined for the
  *			NET_SOCKET_GETSOCKOPT message.
  */
@@ -1201,9 +1201,9 @@
  * @param[in] value	The value to be set.
  * @param[in] optlen	The value length.
- * @returns		EOK on success.
- * @returns		ENOTSOCK if the socket is not found.
- * @returns		EBADMEM if the value parameter is NULL.
- * @returns		NO_DATA if the optlen parameter is zero.
- * @returns		Other error codes as defined for the
+ * @return		EOK on success.
+ * @return		ENOTSOCK if the socket is not found.
+ * @return		EBADMEM if the value parameter is NULL.
+ * @return		NO_DATA if the optlen parameter is zero.
+ * @return		Other error codes as defined for the
  *			NET_SOCKET_SETSOCKOPT message.
  */
Index: uspace/lib/c/include/net/modules.h
===================================================================
--- uspace/lib/c/include/net/modules.h	(revision aaa3f33ad2cc7b8a1f42205ed0c585a630c45481)
+++ uspace/lib/c/include/net/modules.h	(revision 1bfd3d3b2991b8f2df4cff87d9723059528b9bd1)
@@ -69,5 +69,5 @@
  *
  * @param[in] need	The needed module service.
- * @returns		The phone of the needed service.
+ * @return		The phone of the needed service.
  */
 typedef int connect_module_t(services_t need);
Index: uspace/lib/c/include/net/packet_header.h
===================================================================
--- uspace/lib/c/include/net/packet_header.h	(revision aaa3f33ad2cc7b8a1f42205ed0c585a630c45481)
+++ uspace/lib/c/include/net/packet_header.h	(revision 1bfd3d3b2991b8f2df4cff87d9723059528b9bd1)
@@ -124,7 +124,7 @@
 /** Returns whether the packet is valid.
  * @param[in] packet	The packet to be checked.
- * @returns		True if the packet is not NULL and the magic value is
+ * @return		True if the packet is not NULL and the magic value is
  *			correct.
- * @returns		False otherwise.
+ * @return		False otherwise.
  */
 static inline int packet_is_valid(const packet_t packet)
